コンテンツにスキップ

テンプレート:Ruby/styles.css

提供: Re-Agatadia
2023年7月4日 (火) 04:12時点におけるja>Iznoによる版 (use the higher level declaration; font-feature-settings no longer needed)
(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)
/* {{pp-template}} */
.templateruby > rt {
	font-variant-east-asian: ruby;
	/* font-size: 85% is a [[WP:ACCESS]] issue. Don't change without discussion
	 * at [[WT:ACCESS]]. */
	font-size: 85%;
}

.templateruby.large {
	font-size: 250%;
}

.templateruby.large > rt {
	font-size: 50%;
}
当サイトでは、アクセス解析や利便性向上のためにCookieを使用しています。当サイトを継続して利用することで、Cookieの使用に同意したものとみなされます。